@charset "utf-8";
    body  {
	margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
	padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-color: #CCCCCC;
    }
    .twoColFixLtHdr #container {
	width: 1024px;  /* paramétrage de la largeur à 20 pixels de moins que le plein écran (800 pixels) pour tenir compte de l'habillage du navigateur et éviter l'apparition d'un ascenseur horizontal */
	background: #FFFFFF; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
	border: 2px solid #993300;
	text-align: left; /* ce paramétrage annule le paramètre text-align: center de l'élément body. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
    } 
    .twoColFixLtHdr #header { 
    	background: #FFFFFF; 
    	padding: 0;  /*0 5px 0 5px*//* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent en dessous. Si, au lieu de texte, c'est une image qui est insérée dans l'élément #header, il est conseillé de supprimer le remplissage. */
    } 
    .twoColFixLtHdr #header h1 {
	margin: 0; /* l'utilisation de remplissage, au lieu d'une marge, permet d'éloigner l'élément des bords de l'élément div */
	color: #993300;
	padding: 5px;
    }
    .twoColFixLtHdr #sidebar1 {
	float: right; /* cet élément est flottant, il faut donc lui attribuer une largeur */
	width: 200px; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
	padding: 5px;
	background-color: #F5F5F5;
    }
    .twoColFixLtHdr #mainContent {
	margin: 0 240px 0 0; /* La marge gauche de cet élément div crée la colonne qui s'étend sur le côté gauche de la page - quel que soit le contenu de l'élément div sidebar1, l'espace de cette colonne reste intact. Vous pouvez supprimer cette marge si vous souhaitez que le texte de l'élément div #mainContent remplisse l'espace de l'élément #sidebar1 lorsque le contenu de ce dernier se termine. */
	padding: 0 20px;
	border: thin solid #999999;
    } 
    .twoColFixLtHdr #footer { 
    	padding: 0 10px 0 20px; /* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent au-dessus. */
    	background:#DBDBDB;
		text-align: center; /* ce paramétrage annule le paramètre text-align: center de l'élément body. */
    } 
    .twoColFixLtHdr #footer p {
	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
	padding: 10px 0; /* l'utilisation d'un remplissage pour cet élément crée un espace, tout comme une marge l'aurait fait, mais en évitant le risque de disparition de la marge */
	font-size: x-small;
    }
    .fltrt { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
/* rajout jm ===================================================================================*/
.header-ht {
	padding: 0 5px 0 0;
	text-align:right;
	font-size: 14px;
}
.header-mu {
	padding: 0px;
	text-align: center;
	border-bottom: #666666;
	font-size: 110%;
	background-color: #DBDBDB;
	margin: auto;
}
/*.sidebar1-b1, .sidebar1-b2, .sidebar1-b3, .sidebar1-b4, .sidebar1-b5, .sidebar1-b6 {
	float: left;
	width: 125px;
	background: #EBEBEB;
	margin: 0 0 5px 0;
	padding: 5px 5px 5px 5px;
}
/*.mainContent-b1 {
	border: 1px solid #CCCCCC;
}
.mainContent-b2 h3 {
	color: #009900;
}*/
h1 {
	font-size: 24px;
	color: #993300;
}
h2 {
	color: #993300;
	font-size: 18px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
}
h4 {
	font-size: 12px;
	font-style: italic;
	color: #339900;
	text-align: left;
}
td {
	vertical-align: top;
}
h5 {
	color: #339900;
}

.T_10 {
	font-size: 9px;
}
.t_12rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.puce-marron {
	font-size: 150%;/*14px*/
	color: #FFFFCC;
	background-color: #993300;
	font-weight: bold;
}
.puce-verte {
	font-size: 110%;/*12px*/
	color: #FFFFCC;
	background-color: #339900;
	font-weight: bold;
}
/* fin rajout jm ===============================================================================*/
